body,ul,li,p,h1,h2,h3,h4,h5,h6,input {padding:0;margin:0;}
li {list-style:none;}
a {text-decoration:none}
img {border:0}
html,body {
	width:100%;
	color:#272727;
	font-size:16px;
	font-family: "Arial", "Hiragino Sans GB", "Microsoft YaHei","WenQuanYi Micro Hei", sans-serif;
}
table {
	border-collapse: collapse;
}
.main {
	width:1200px;
}
.center {
	margin:0 auto;
}
.mt15 {
	margin-top: 15px;
}
.mt20 {
	margin-top: 20px;
}
.textCenter {
	text-align: center;
}

/* ----------------header---------------- */
.header {
	height:164px;
	padding-top: 16px;
}
.headMain {
	height:100%;
}

.logo{
	wdith:616px;
	float: left;
	position:relative;	
}
.logoLink {
	position:absolute;
	left:120px;
	top:0;
	height:27px;
	line-height: 27px;
}
.logoLink a {
	display: block;
	padding:0 10px;
	background:#419c0e;
	color:#fff;
	font-size:14px;
	font-family:'Microsoft YaHei';
	float: left;
	margin-right: 1px;
}
.headRightBox {
	text-align: right;
}
.outLink {
	font-size:14px;
	color:#808080;
}
.search {
	width: 200px;
	margin-top: 15px;
	border-bottom: 1px solid #cdcdcd;
	height: 28px;
	line-height: 28px;
	text-align: left;
}
.search input {
	background:none;
	border:none;
	color:#9b9b9b;
	font-size:14px;
	outline:none;
}
.search .searchInput {
	width: 178px;
	height: 26px;
	margin-top: 1px;
	text-indent: 8px;
}
.search .searchBtn {
	width:22px ;
	height: 28px;
	background:url(css_res/searchBtn.jpg) no-repeat left top;
}

.nav {
	height: 16px;
	position: relative;
	z-index: 10;
	clear:both;
	padding:29px 0 27px;
}
.cg-nav {
	line-height:16px;
	height: 100%;
}
.cg-nav>li {
	border-left:1px solid #a9a9a9;	
}
.cg-nav>li.nav-i1 {
	border-left:none;
}
.cg-nav>li>a {
	color:#272727;
	font:normal 16px/16px "Microsoft YaHei";
}
.cg-nav>li.nav-selected>a,.cg-nav>li.selected-nav>a {
	color:#2953a0;
}
.cg-nav li ul {
	background:#3355a1;
	min-width:115px;
}
.cg-nav .second-nav {
	text-align: center;
	background:#3355a1 url(css_res/secondnav.jpg) no-repeat center top;
	padding:10px 10px;
	top:39px !important;
}
.cg-nav .second-nav .second-nav{
	text-align: center;
	background-image: none;
	padding:0;
	top:10px !important;
}
.cg-nav .second-nav>li {
	
	border-bottom: 1px solid #4d74be;
	background:none;
}
.cg-nav .second-nav .second-nav>li{
border-bottom: none;
}
.cg-nav .second-nav>li a {
	color:#fff;
	font-size: 12px;
	padding:0;
}
.cg-nav li ul li {
	height: 38px;
	background:none;
	line-height: 38px;
}
.cg-nav li ul li:hover {
	background:none;
}
.cg-nav li ul li:hover>a,.cg-nav li ul .nav-selected>a {
	color:#419c0e
}

/* ----------------index---------------- */
/* 新闻图片 */
.indexBanner {
	background:#002b89;
}
.bigPic {
	position:relative;	
}
.bigPic,.indexBanner img {
	width:1200px;
	height:503px;
}
.picTitle,.smallPic {
	position:absolute;
	left:0;
	bottom:17px;
	z-index:10;
}
.picTitle {
	height: 53px;
	background:url(css_res/picTitle.png) no-repeat right top;
	white-space:nowrap;
	line-height: 53px;
	bottom:48px;
	padding-right: 25px;
	text-indent: 25px;
}
.picTitle a {
	color:#fff;
}
.smallPic {
	height: 13px;
	width: 100%;
}
.smallPic ul {
	width: 100%;
	height: 13px;
	text-align: center;
}
.smallPic li {
	display: inline-block;
	*display: inline;
	zoom:1;
	width:13px;
	height:13px;
	margin:0 2px;
	background:#fff;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	border-radius: 13px;;
}
.smallPic li.small-hover {
	background:#ff8640;
}
.prevBtn,.nextBtn {
	width:200px;
	height: 503px;
	position:absolute;
	top:0;
	left:-200px;
	background:url(css_res/bannerBtn.jpg) no-repeat left top;
	cursor:pointer;
}
.nextBtn {
	left:1200px;
	background:url(css_res/bannerBtn.jpg) no-repeat -200px top;
}

/* 重点提示 */
.newTitle {
	line-height: 76px;
	text-align: center;	
	font-size:24px;
}
.newTitle a {
	color:#419c0e;
	font-size:14px;
}
.zdtsMain li {
	float: left;
	width:198px;
	height: 135px;
	margin-right:15px;
	border-top:2px solid #0e419c;
	background: #eff3f6;
	padding:0 15px;
}
.zdtsMain .art-heading {
	line-height: 29px;
	margin-top: 15px;
	font-weight:normal;
}
.zdtsMain .art-date,.zdtsMain .art-more {
	font-size:14px;
	color:#7d7d7d;
	padding-top: 15px;
	line-height: 22px;
}
.zdtsMain li.zdtsList5 {
	margin-right: 0;
	border-top: 2px solid #b03333;
}
.zdtsMain li.zdtsList2 {border-top:2px solid #9c680e;}
.zdtsMain li.zdtsList3 {border-top:2px solid #0e9c94;}
.zdtsMain li.zdtsList4 {border-top:2px solid #790e9c;}

/* 新闻快递 学者新论 三农研究  */
.xwkd {
	width:373px;
}
.newMain {
	border:1px solid #a0a0a0;
	width: 331px;
	height: 396px;
	padding:20px;
}
.newMain .cg-news-list li {
	line-height: 39px;
	vertical-align: middle;
}

/* 中心资讯  */
.zxzx {
	margin-top: 42px;
	background:#eff3f6;
}
.zxzxMain {
	wdith:972px;
	position:relative;
}
.zxzxMain li {
	width:226px;
	height: 218px;
	background-color: #fff;
	float: left;
	margin:0 15px 15px 0;
	position:relative;
}
.zxzxMain li img {
	width:226px;
	height: 141px;
}
.zxzxMain .art-heading,.zxzxMain .art-summary {
	padding:0 18px;
	font-weight:normal;
	margin-top: 12px;
	line-height: 27px;
}
.zxzxMain .art-summary {
	font-size:14px;
}
.zxzxMain .art_date {
	position:absolute;
	left:0;
	top:1px;
	width: 100%;
	font-size:12px;
	color:#fff;
	text-align: center;
	opacity: 0.6;
	filter:alpha(opacity=60);
}
.zxzxMain .art_date span {
	padding:3px 10px;
	margin:0 1px;
	background-color: #000;
}
.zxzxColOne,.zxzxColTwo,.zxzxColThree,.zxzxMain li {
	border:1px solid #d1dce3;
}
.zxzxColOne {
	position:absolute;
	width:226px;
	height:299px;
	right:0;
	top:0
}
.zxzxColOne img {
	width:226px;
	height:299px;
}
.zxzxColTwo {
	position:absolute;
	width:469px;
	right:243px;
	top:236px;
	height: 218px;
}
.zxzxColTwo img {
	width:469px;
	height: 218px;
}
.zxzxColThree {
	position:absolute;
	width:226px;
	right:0;
	top:317px;
	height: 137px;
}
.zxzxColThree img {
	width:226px;
	height: 137px;
}
/* 学术团队 著作推荐 中心刊物 智库专栏 */
.pd50 {
	padding:50px 0;
}
.xstd {
	width:469px;	
}
.xstdcommon{
	border:1px solid #d8e1e7;
	border-top: 2px solid #0e419c;
	height:266px;
	position:relative;
}
.colName {
	margin:-6px auto 0;
	width:109px;
	height:36px;
	line-height: 36px;
	text-align: center;
	color:#fff;
	background-color:#0e419c;
}
.xstdMain { 
	width:367px;
	margin:17px auto;
	height:202px;
}
.xstdMain li {
	width:163px;
	height:202px;
	float: left;
	margin-right: 40px;
}
.xstdMain li img {
	width:163px;
	height:202px;
}
.xstdMain h3 {
	margin-top: -25px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	background:#000;
	opacity: 0.6;
	filter:alpha(opacity=60);
}
.xstdMain h3 a {
	color:#fff;
	font-size:14px;
	font-weight:normal;
}
.zztj {
	width:226px;
	margin-left: 15px;
}
.zztjMain,.zztjMain li img {
	width:160px;
	height:202px;
}
/* ----------------footer---------------- */

.footer {
	background-color: #0e419c;
	padding:50px 0 98px; 
	color:#fff;
}
.footer a {
	color:#fff;
} 
.friend {
	widht:766px;
	padding-left: 29px;
}
.friend ul {
	width:224px;
	border-left: 1px solid #2561cd;
	min-height: 136px;
	float: left;
}
.friend li {
	padding-left: 12px;
	margin-bottom: 12px;
}
.friendName {
	height: 40px;
	font-size:18px;
}
.foot {
	padding-right: 30px;
}
.footLogo {
	margin-bottom: 5px;
	text-align: right;
}
.copyright {
	color:#fff;
	line-height: 25px;
	text-align: right;
	font-size: 12px;
}
.weixin {
	width:80px;
	float: right;
	text-align: right;
}
.weixin p {
	padding-left:10px;
	line-height: 25px;
	font-size:12px;
	background:url(css_res/weixinSelect.jpg) no-repeat 18px center;
}
.weixin img {
	width: 80px;
	height: 80px;
}
/* list */

.bt {
	border-top: 2px solid #0e419c;
}
.list-left {
	width: 266px;
	background: #eff3f6;
}
.cat-title {
	height: 36px;
	line-height: 36px;
	text-indent: 21px;
	color:#fff;
	background: #002b89;
	font-weight:normal
}
.cg-catalog {
	padding: 0 19px;
}

.cg-catalog>li {
	line-height: 50px;
	border-bottom: 1px dashed #e1e0de;
	text-indent: 10px;
 	background:url(css_res/catalogList.png) no-repeat right 21px;
}
.cg-catalog>li:last-child {
	border-bottom: 0;
}

.cg-catalog>li>a {
	font:normal 16px/50px 'Microsoft YaHei';
	color:#222;
}
.cg-catalog>li.cat-selected {
	background:url(css_res/selectedList.png) no-repeat right 21px;
}
.cg-catalog li.cat-selected>a {
	color:#ff863f;
}
.cg-catalog li.cat-parent{
	background:url(css_res/selectedList.png) no-repeat right 21px;
}
.cg-catalog li.cat-parent>a {
	color:#ff863f;
}
.cg-catalog .cat-selected a {
	font-weight:normal;
}
.cg-catalog .second-catalog li {
	height: 36px;
	line-height: 36px;
}

.cg-position {
	line-height: 34px;
	color:#565555;
	border-bottom: 1px solid #d6d6d6;
	text-indent:15px
}
.cg-position a {
	color:#565555;
} 
.list-right {
	width: 905px;
	min-height:500px;
	background-color:#fff
}
.list-right-content {
	margin-top: 15px;
	padding: 0 35px;
}
.cg-news-list li {
	line-height: 36px;
}
.cg-content .art-heading {
	font-size:20px;
	color:#064b72;
	font-weight:normal;
}
.cg-content {
	line-height: 27px;
}
.cg-content .art-summary {
	border:0;
}

.search_result {
	margin-top: 30px;
	line-height: 30px;
}
.search_result h2 {
	font-size:16px;
}
.cg-news-list a {
	font-size:14px;
}
.cg-page button {
	width:60px;
	height:24px;
	background:#f2f2f2;
	border:0;
	text-align:center;
	line-height:22px;
	border:1px solid #ccc;
	cursor:pointer;
	*margin:0 2px;
}

/* 中心刊物 */
.columnDescribe {
	line-height: 24px;
}
.periodicalList {
	margin: 30px 0 20px;
}
.periodicalListBox div {
	float: left;
}
.listTitle {
	background-color: #9ac9ef;
	height: 45px;
	line-height: 45px;
	text-align: center;
	color:#fff;
	border-radius:5px;
}
.listBox {
	margin: 20px 0;
}
.listXuhao {
	width:50px;
}
.listTime {
	width:120px;
}
.listHeading {
	width: 665px;
}
.listBox li {
	height: 30px;
}
.listBox div {
	line-height: 30px;
}

/* 研究队伍 */
.yjdw .cg-news-list li {
	background:none;
	width:20%;
	float: left;
	padding:0;
}
.peopleName {
	height: 36px;
	line-height: 36px;
	background:#2196f3;
	padding:0 15px;
	color:#fff;
	font-size: 20px;
	font-weight:normal;
}
.info {
	margin-top: 15px;
}
.info .art_img {
	width:170px;
	margin-right: 15px;
}
.info .art_img img {
	width:100%;
	height: auto;
}
.basicInfo  {
	width:650px;
}
.infoType {
	font-weight:normal;
	line-height: 36px;
	background:#efefef;
	border:1px solid #e2e1e1;
	border-bottom:0;
	color:#ff863f;
	padding-left:5px;
	font-size: 16px;
}
.basicInfo table,.infoContent {
	border:1px solid #e2e1e1;
	margin-bottom:15px;
}
.infoContent {
	padding:10px;
}
.basicInfo td{
	height: 30px;
	padding:0 5px;
	font-size: 14px;
	border:1px dashed #e2e1e1;
}
.basicInfo h4 {
	width:130px;
}
.possplit {
	background: none;
	text-indent: 3px;
	width: 14px;
	display: inline-block;
	border: 0px solid red;
}
.wp_entry .list-right-content {
    margin-top: 0;
    padding: 0;
}

span.span_g {
    float: left;
    padding: 0px 5px;
}